* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;	
}
body {
	font-family: verdana, arial, sans-serif;
	background-color: lightgreen;
	min-width: 460px;
	font-size: 0.8rem;
}
.inactive {
	display: none;
}
h1 {
	color: blue;
	display: block;
	font-size: 2rem;
	margin: 10px auto;
	text-align: center;
}
h2 {
	margin: 8px auto;
	font-size: 1.2rem;
}
h3 {
	font-weight: bold;
	margin: 5px 0;
}
hr {
	margin: 5px 0 5px;
}
fieldset p.info {
	margin-top: 50px;
}
li {
	display: inline-block;
}
p.info {
	margin-top: 20px;
}
footer {
	margin: 10px auto;
	clear: both;
}
p.copyright {
	text-align: center;
}
label, .label {
	display: inline-block;
	width: 200px;
	height: 30px;
	text-align: right;
	padding: 5px;
	/* border: 1px solid black; */
}
button, .button {
	background-color: blue;
	border: 1px solid orange;
	border-radius: 5px;
	color: white;
	display: inline-block;
	font-size: 0.8rem;
	height: 20px;
	margin: 0 5px;
	padding: 1px 0 0 0;
	text-decoration: none;
	text-align: center;
}
.button.register, .button.forgot {
	margin-top: 10px;
}
.btn-link-sm {
	width: 60px;
}
.btn-link-md {
	width: 120px;
}
.btn-link-lg {
	width: 160px;
}
.btn-input-sm {
	width: 60px;
}
.btn-input-md {
	width: 120px;
}
.btn-input-lg {
	width: 160px;
}
th.hidden, td.hidden {
	display: none;
}
th.center, td.center {
	padding: 0 5px;
	text-align: center;
}
th.th_span {
	border-bottom: 1px solid black;
}
tbody.table_body tr:nth-child(odd){
	background-color: #f2f2f2
}
input {
	display: inline-block;
	height: 25px;
	font-size: 0.8rem;
}
ol.about {
	clear: both;
}
ol.about li {
	font-size: 1.0rem;
	display: list-item;
	margin-left: 30px;
	padding: 5px;
	
}
fieldset {
	clear: both;
	border: 10px solid #aaa;
	padding: 5px;
}
fieldset.admin, fieldset.customers, fieldset.customer.select, 
div.category_main, div.customers_main, div.main.account, div.register.main
 {
	margin-top: 40px;
}
div.login.main {
	margin-top: 8px;
}
.account col#id {
	min-width: 200px;
}
div.main.register {
	clear: both;
	min-width: 600px;
}
div.container {
	/* border: 1px solid blue; */
}
div.main.category{
	min-width: 460px;
	/* border: 1px solid red; */
}
select.select {
	height: 30px;
	width: 180px;
}
div.category_main, div.customers_main, div.main.account, fieldset.customer.main {
	/* clear: both; */
	display: block;
	width: 100%;
	border: 10px solid #aaa;
	padding: 5px;
}
div.main.account, div.customer.main {
	overflow-x: auto;
}
div.customers_main {
	min-width: 581px;
}
div.main.customer {
	overflow-x: auto;
}
aside.category_aside, aside.customers_aside {
	display: block;
	width: 100%;
	border: 10px solid #aaa;
	padding: 5px;
}
ul#ul_left {
	display: inline-block;
	float: left;
	padding-left: 0;
}
ul#ul_right {
	display: inline-block;
	float: right;
}
fieldset.customer.main.hide {
	display: none;
}
.hide {
	display: none;
}
/* @media only screen and (min-width: 960px) { */
@media only screen and (min-width: 920px) {
	div.category_main {
		clear: both;
	}
	aside.category_aside {
		margin-top: 6px;
		width: 50%;
		float: right;
	}
	div.category_main {
		margin-top: 6px;
		width: 50%;
		float: left;
	}
}
@media only screen and (min-width: 1050px) {
div.customers_main {
		clear: both;
	}	
	aside.customers_aside {
		margin-top: 6px;
		width: 43%;
		float: right;
	}
	div.customers_main {
		margin-top: 6px;
		width: 57%;
		float: left;
	}
	
}